package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuVia extends DefaultItemMenuSistema {

	public ItemMenuVia() {
		super("indexController.mniVia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.VIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaVia.zul",
                Labels.getLabel("busquedaViaController.window.title"), getArgs(), desktop);
		
	}

}
